@font-face {
  font-family: "ITC Friz Quadrata";
  src: url(../fonts/friz.ttf) format("truetype");
}

fieldset {
	margin: 6px 0;
}
body, html {
	margin: 0;
	padding: 0;
}

html body {
	font-family: Arial, Helvetica, sans-serif;
	background: black;
	text-align: center;
	color: #565656;
	width: 100%;
}

.cake-debug {
	text-align: left;
	background: black;
	color: white;
}

#content_area {
	width: 1173px;
	height: 813px;
	position: relative;
	margin: 0 auto;
}

#flash_message {
	position: absolute;
	top: 300px;
	left: 50%;
	margin-left: -188px;
	padding: 10px;
	width: 376px;
	background: #efe7c7;
	border: 3px solid red;
	border-radius: 5px;
	-moz-border-radius: 5px;
	text-align: center;
	font-size: 12px;
	text-align: left;
	color: black;
	z-index: 2001;
}

#flash_message h1 {
	color: red;
	font-size: 20px;
	text-align: left;
	margin: 0;
	margin-bottom: 8px;
}

#main_background {
	
	position: absolute;
	left: -545px;
	top: 0;
	height: 926px;
	z-index: -100;
}

.overlay_background {
	background: black;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0.7;
	filter: alpha(opacity = 70);
	moz-opacity: 0.7;
	z-index: 2000;
}

.content_1 {
	color: black;
	/* background: url(../img/home_parchment2.jpg) 0 0 no-repeat;*/
	padding: 28px 36px 54px;
	height: 629px;
	width: 368px;
	position: relative;
}

.content_2 {
	color: black;
	/* b ackground: url(../img/signup_parchment.jpg) 0 0 no-repeat;*/
	height: 520px;
	padding: 41px 38px;
	width: 731px;
	margin: 0 auto;
}

h1 {
	color: #257372;
	margin: 5px 15px;
	margin-top: 10px;
	text-align: center;
	font-size: 36px;
}

h2 {
    color: #2b2b2b;
}

p {
	margin: 0 15px;
	text-align: left;
	font-size: 12px;
	color: black;
}

a, a:visited, a:active {
	/*outline: none;*/
	color: #378399;
	text-decoration: none;
	/*border: none;*/
}

#download_game{
	color: #001C97;
}

.content_1 a, .content_1 a:visited, .content_1 a:active {
	color: #001c97;
}

a > img {
	border: none;
}

#main_footer {
	position: absolute;
	top: 785px;
	left: 0;
	right: 120px;
	border-top: 1px solid #232d39;
	padding-top: 20px;
}

#main_footer .left_footer {
	text-align: left;
	float: left;
	font-size: 12px;
	line-height: 18px;
	height:100px;
	width: 280px;
}

#main_footer .right_footer {
	text-align: right;
	float: right;
}

#main_footer .mid_footer{
	text-align:left;
}	

#main_footer img {
	margin: 0 10px;
}

#main_footer .right_footer img:last-child {
	margin-right: 0;
}

#main_footer .middle_footer {
	text-align: center;
}

#main_footer p {
	margin: 0;
	padding: 0;
}

.red_button {
	display: block;
	margin: 0 auto;
	background: url(../img/orange-button.png);
	line-height: 40px;
	height: 70px;
	width: 285px;
	padding: 15px;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	border: none;
}

.red_button,
#content_area .red_button,
.red_button:active,
.red_button:visited {
	color: #ffebcf;
}

.red_button.disabled {
	background-position: 0 -1px;
}

.red_button_small {
	display: block;
	margin: 0 auto;
	background:url(../img/red_button_small.png) 0 0 no-repeat;
	line-height: 41px;
	height: 41px;
	width: 102px;
	padding: 5px;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: #ffebcf;
}

.red_button_small:hover {
	background-position: 0 -1px;
}

.red_button_small.disabled {
	background-position: 0 -1px;
}

#download_button {
	display: block;
	margin: 0 auto;
	background: url(../img/orange-button-big.png);
	/*height: 60px;*/
    background-size: 290px 84px;
	width: 280px;
    height: 84px;
	padding: 7px;
    padding-left: 15px;
	text-align: center;
	text-decoration: none;
	font-size: 25px;
	font-weight: bold;
	border: none;
}

#download_button,
#content_area #download_button,
#download_button:active,
#download_button:visited {
	color: #ffebcf;
}
/*
Scott: I looked through the code and this doesn't seem like it ever happens,
but I'm commenting this out so just in case it does, the new button doesn't look broken

#download_button.disabled {
	background-position: 0 -170px;
}
*/

.blue_button {
	font-family: 'ITC Friz Quadrata', Verdana, serif;
	display: block;
	margin: 0 auto;
	background: url(../img/blue_button2.png);
	line-height: 56px;
	height: 58px;
	width: 184px;
	padding: 0px;
	color: #afc6d1;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	text-shadow: black 0 0 3px;
	border: none;
	text-align: center;
}

.blue_button,
.blue_button:active,
.blue_button:visited {
	color: #afc6d1;
}

#content_area .blue_button {
	color: white;
}

.blue_button:hover {
	background: url(../img/blue_button_hover.png);
}

/* Form Syles */
form {
	text-align: center;
}

fieldset {
	border: none;
	margin: 0;
	padding: 0;
    line-height: 15px;
}

label {
	display: block;
	color: #2b2b2b;
	font-weight: bold;
	font-size: 14px;
	letter-spacing: -1px;
}

.input {
	margin: 2px 2px;
	text-align: left;
	position: relative;
	clear: both;
}

.input.checkbox {
	text-align: right;
    height: 15px;
}
.input.checkbox > input {
	position: relative;
	display: block;
	float: left;
	top: -3px;
	left: 8px;
}

.input.text input, .input.password input {
	font-size: 13px;
	height: 25px;
	width: 320px;
	margin: 1px;
	margin-left: 10px;
	background: white;
	border: 1px solid #3b1500;
	padding: 4px;
}

.input.text:hover input, .input.password:hover input {
	background: white;
}

.input.text label, .input.password label {
	line-height: 30px;
	height: 30px;
	padding-left: 9px;
	margin-bottom: -5px;
}

.input.submit {
	padding: 0;
	text-align: center;
}

.input.checkbox label {
	text-align: left;
	display: block;
	float: right;
	width: 325px;
	margin-left: 8px;
    margin-top: -3px;
}

.input.error {
	background: url(../img/form_icon_error.png) 99% 32px no-repeat;
}

.input.valid {
	background: url(../img/form_icon_valid.png) 99% 31px no-repeat;
}

#captcha_div.input.error {
	background: url(../img/form_icon_error.png) 99% 7px no-repeat;
}

#captcha_div.input.valid {
	background: url(../img/form_icon_valid.png) 99% 6px no-repeat;
}

.input.checkbox.error, .input.checkbox.valid {
	background-position: 100% 0;
}

.input.text.error input, .input.password.error input {
	border: 1px solid red;
}

.input.error label {
	color: red;
}

.input.checkbox label, .input.radio label {
	font-weight: normal;
	color: black;
	font-size: 12px;
	letter-spacing: 0px;
}

.input.checkbox .tooltip, .input.radio .tooltip {
	top: -13px;
}

.tooltip {
	right: -265px;
	top: 20px;
	position: absolute;
	text-align: left;
	font-size: 11px;
	display: none;
    color: #2b2b2b;
}

.tooltip ul {
	padding: 0 10px;
	list-style: none;
	margin: 0;
	width: 236px;
	background: url(../img/tooltip_mid3.png) 0 50% repeat;
}

.tooltip .tooltip_arrow {
	background: url(../img/tooltip_arrow2.png) 0 0 no-repeat;
	position: absolute; 
	left: -9px; 
	top: 10px;
	height: 19px;
	width: 20px;
}

.tooltip .tooltip_top {
	background: url(../img/tooltip_top2.png) 0 0 no-repeat;
	height: 9px;
	padding: 0;
	margin: -4px 0 0;
}

.tooltip .tooltip_bottom {
	background: url(../img/tooltip_bottom2.png) 0 0 no-repeat;
	height: 9px;
}

.tooltip li {
	padding: 3px 0;
    min-height: 23px;
}

.error_tooltip li {
	padding-left: 15px;
}

.error_tooltip .error {
	color: red;
	background: url(../img/tooltip_icon_error.png) 0 10px no-repeat;
}

.error_tooltip .valid {
	color: #00650b;
	background: url(../img/tooltip_icon_valid.png) 0 5px no-repeat;
}

.input_help {
	color: black;
	margin-left: 145px;
	margin-right: -5px;
    margin-top: -3px;
	font-size: 10px;
}

.select_replacement {
	background: #faf6eb;
	width: 198px;
	line-height: 31px;
	height: 31px;
	text-align: left;
	overflow: hidden;
	position: relative;
	font-size: 14px;
	border: 1px solid #3b1500;
}

.select_replacement:hover {
	background: white;
}

.select_replacement .text {
	background: url(../img/select_down.jpg) top right no-repeat;
	margin-right: 2px;
	margin-top: 2px;
	padding-left: 5px;
	padding-right: 28px;
	height: 30px;
}

.select_replacement select {
	opacity: 0;
	filter: alpha(opacity = 0);
	moz-opacity: 0;

	top: 0;
	left: 0;
	width: 196px;
	height: 31px;
	position: absolute;
}

.input.select_replaced label {
	float: left;
	width: 135px;
	padding-right: 10px;
	line-height: 30px;
}

.info {
	text-align: center;
	font-size: 14px;
	color: #350e09;
	font-weight: bold;
}

.hasPlaceholder {
	color: #777;
}

.backdrop{
    height: 940px;
}
